export declare function devopsCode(): Promise<{
    label: string;
    children: ({
        default: boolean;
        label: any;
        children: ({
            label: string;
            script: any;
            params: string[];
        } | {
            label: string;
            script: any;
            params: string[];
            default: boolean;
        })[];
    } | {
        label: string;
        script: string;
    })[];
}[]>;
export default devopsCode;
export declare function setDevOpsCodeCheck(cfg: CodeCheckDevOpsConfig): void;
export declare function getDevOpsCodeCheck(): CodeCheckDevOpsConfig;
export interface CodeCheckDevOpsConfig {
    i18n?: {
        baseDir: string;
        mergeDirs: string[];
        outDir: string;
    }[];
}
